<?php
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}
get_header();

?>
<section id="search-content" class="contained" style="margin-bottom:48px">
    <?php if (have_posts()) :
        while (have_posts()) :
            the_post();
            get_template_part('templates/loops/item', 'content');
        endwhile; ?>
    <?php else : ?>
        <section id="no-posts-found">
            <div>
                <h2><?php esc_html_e('Non ho trovato niente', 'laniakea'); ?></h2>
                <?php if (is_search()) : ?>
                    <p><?php _e('Spiacente, prova a cercare altro:', 'laniakea'); ?></p>
                <?php get_search_form();

                endif; ?>
            </div>
        </section>
    <?php endif;
    ?>
</section>
<?php get_footer(); ?>